<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M12 1C15.3137 1 18 3.68629 18 7C18 10.3137 15.3137 13 12 13C8.68629 13 6 10.3137 6 7C6 3.68629 8.68629 1 12 1ZM3 23.099C2.44772 23.099 2 22.6513 2 22.099V20C2 17.2386 4.23858 15 7 15H17.0007C19.7621 15 22.0007 17.2386 22.0007 20V22.099C22.0007 22.6513 21.553 23.099 21.0007 23.099C20.4484 23.099 3.55228 23.099 3 23.099Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconClient'
  }
</script>
